[Main]
AddBtn=Add
UpBtn=Up
DownBtn=Down
RemoveBtn=Remove
RemoveAllBtn=Remove All
AddFile=Add File
AddFolder=Add Folder
AddFolderTree=Add Folder Tree
Options=Options
VideoOptions=Video Options
AudioOptions=Audio Options
VCodec=Codec:
VBitrate=Bitrate (kbps):
VSize=Size:
FPS=FPS:
AspectRatio=Aspect Ratio:
ACodec=Codec:
ABitrate=Bitrate (kbps):
Samplerate=S. Rate (hz):
Channels=Channels:
Container=Container:
Encoder=Encoder:
FilterBtn=Filters
AdvncdBtn=Custom args.
DoTwoPassBtn=Do two pass encoding
ExportToScriptBtn=Export to script
Profiles=Profiles:
OutputPath=Output Path:
ApplyBtn=Apply
EditBtn=New/Edit
SelectBtn=Select
OpenBtn=Open
SettingsBtn=Settings
LogsBtn=Logs
EncodeBtn=Encode
SaveBtn=Save
EnableSubBtn=Enable subtitles